HomePentest-Tools.com Logo

Dolibarr <= 9.0.5 Multiple Vulnerabilities CVE-2019-16685CVE-2019-16686CVE-2019-16687CVE-2019-16688

Severity
CVSSv3 Score
5.4
Vulnerability description

Dolibarr is prone to multiple vulnerabilities.

Risk description

The following vulnerabilities exist: - Stored XSS in a User Note section in note.php. - Stored XSS via a User Group Description section to card.php. - Stored XSS in an Email Template section to mails_templates.php. - Stored XSS in a User Profile in a Signature section to card.php. Successful exploitation would allow an authenticated attacker to permanently inject arbitrary JavaScript or HTML into the site.

Recommendation

Update to version 10.0.0 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 27, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available